Subject: Re: bug#20898: 25.0.50; Move landmark.el to elpa

From: Nicolas Richard <[email-masked]>
Date: Tue, 07 Jul 2015 12:43:39 +0200

Finally marking as done. Sorry for the long delay.

Glenn Morris <[email-masked]> writes:
> Nicolas Richard wrote:
>> - add a Maintainer header (who should that be ? the original author ?)
> I think the honest answer is that it has no maintainer.
> I'd either leave it with no Maintainer header (which by convention means
> the author), or add one that says help wanted.

Since the requirement for ELPA is to have such a header, I went for the
second option.

Nicolas.